
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}
.xhtml_big {font-size: larger;} 
    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
p {
    margin-top: 1em;
    margin-bottom: 0;
    text-align: justify
    }
p.author {
    font-variant: small-caps;
    text-align: right;
    margin-right: 10%;
    margin-top: 0
    }
p.ltr-date {
    text-align: right;
    margin-right: 5%;
    margin-bottom: -0.5em
    }
p.ltr-closing {
    margin-right: 35%;
    margin-top: 0.5em;
    text-align: right
    }
p.ltr-from {
    font-variant: small-caps;
    text-align: right;
    margin-right: 10%;
    margin-top: 0
    }
p.ltr-title {
    text-align: right;
    margin-top: 0;
    margin-right: 5%
    }
p.ltr-to {
    text-indent: -5em;
    padding-left: 5em;
    margin-top: 0
    }
p.ltr-clear {
    clear: both
    }
p.ltr-right {
    float: right;
    margin: 1em;
    width: 30%;
    text-align: right;
    margin-right: 10%
    }
p.ltr-right1 {
    float: right;
    margin: 1em;
    width: 40%;
    text-align: right;
    margin-right: 10%
    }
p.ltr-left0 {
    margin-left: 0%
    }
p.ltr-left {
    text-align: right
    }
blockquote {
    text-align: justify;
    font-size: 0.9em
    }
pre {
    font-size: 0.9em
    }
pre.note {
    font-size: 1em
    }
.note {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
div.trans-note {
    margin: 10%;
    padding: 1em;
    font-size: 0.9em;
    background-color: #E6F0F0;
    color: inherit
    }
div.small {
    font-size: 80%
    }
div.appendix {
    font-size: 90%
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    clear: both;
    font-weight: normal
    }
h1 {
    letter-spacing: 0.1em
    }
h1.pg {
    font-weight: bold;
    letter-spacing: 0
    }
h3.pg {
    font-weight: bold
    }
h4 {
    font-variant: small-caps
    }
h4.normal {
    font-variant: normal
    }
hr {
    width: 65%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
    margin-bottom: 2em;
    clear: both
    }
hr.full {
    width: 100%
    }
hr.short {
    width: 20%
    }
hr.tiny {
    width: 10%
    }
hr.tight {
    margin-top: 1em;
    margin-bottom: 1em
    }
.sc {
    font-variant: small-caps
    }
.smcap {
    font-variant: small-caps
    }
.allsc {
    font-variant: small-caps;
    text-transform: lowercase
    }
.lowercase {
    text-transform: lowercase
    }
.spacious {
    letter-spacing: 0.25em
    }
.ws {
    word-spacing: 4em
    }
.bold {
    font-weight: bold
    }
.big {
    font-size: 250%
    }
.big1 {
    font-size: 150%
    }
.nowrap {
    white-space: nowrap
    }
span.pagenum {
    position: absolute;
    right: 1%;
    color: gray;
    background-color: inherit;
    letter-spacing: normal;
    text-indent: 0;
    text-align: right;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 8pt
    }
p.right {
    text-align: right;
    margin-right: 5%
    }
p.close {
    margin-top: 0
    }
p.center {
    text-align: center
    }
p.hang {
    text-indent: -2em;
    padding-left: 2em
    }
p.heading {
    text-align: center
    }
p.nobreak {
    margin-top: 0
    }
p.break {
    margin-top: 2em;
    clear: both
    }
sup {
    vertical-align: 0.25em
    }
.center {
    text-align: center
    }
.u {
    text-decoration: underline
    }
.caption {
    font-weight: bold
    }
.TOC-chapter {
    margin-top: 2.5em;
    text-align: center
    }
.chapter-summary p {
    text-indent: -2em;
    padding-left: 2em;
    margin: 1em auto 2em auto;
    font-size: 0.9em;
    width: 85%
    }
span.ralign {
    position: absolute;
    right: 5%;
    top: auto
    }
.footnotes {
    border: none
    }
.footnote .label {
    float: left;
    text-align: left;
    width: 2.5em
    }
.fnanchor {
    font-size: smaller;
    text-decoration: none;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    vertical-align: 0.25em
    }
.footnote {
    font-size: 0.9em;
    margin-left: 10%;
    margin-right: 10%
    }
.poem {
    margin-left: 25%;
    margin-right: 10%;
    margin-bottom: 1em;
    text-align: left
    }
.poem .stanza {
    margin: 1em 0 1em 0
    }
.poem br {
    display: none
    }
.poem span.i0 {
    display: block;
    margin-left: 0;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i1 {
    display: block;
    margin-left: 1em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i2 {
    display: block;
    margin-left: 2em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i4 {
    display: block;
    margin-left: 4em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i8 {
    display: block;
    margin-left: 8em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i16 {
    display: block;
    margin-left: 16em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i36 {
    display: block;
    margin-left: 36em;
    padding-left: 3em;
    text-indent: -3em
    }
.linenum {
    position: absolute;
    top: auto;
    left: 4%
    }
.figure, .figcenter {
    padding: 1em;
    margin: 0;
    text-align: center;
    font-size: 0.8em
    }
.figure img, .figcenter img {
    border: none
    }
.figure p, .figcenter p {
    margin: 0;
    text-indent: 1em
    }
.figcenter {
    margin: auto;
    clear: both
    }
.center table {
    margin-right: auto;
    margin-left: auto;
    text-align: left
    }
table {
    margin-top: 1em;
    caption-side: top;
    empty-cells: show;
    border-spacing: 0 0;
    font-size: 100%
    }
td {
    padding-left: 0.5em;
    padding-right: 0.5em
    }
td.right {
    text-align: right
    }
td.left {
    text-align: left
    }
td.indent {
    padding-left: 2em
    }
td.center {
    text-align: center
    }
table.smallprint {
    font-size: 90%
    }
table.engravings {
    line-height: 1.5em;
    font-size: 90%;
    width: 60%
    }
a:link {
    color: blue;
    background-color: inherit;
    text-decoration: none
    }
link {
    color: blue;
    background-color: inherit;
    text-decoration: none
    }
a:visited {
    color: blue;
    background-color: inherit;
    text-decoration: none
    }
a:hover {
    color: red;
    background-color: inherit
    }
hr.pg {
    width: 100%;
    margin-top: 3em;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    height: 4px;
    border-width: 4px 0 0 0;
    border-style: solid;
    border-color: #000;
    clear: both
    }
pre.pg {
    font-size: 85%
    }
